
Synnefo - Bug # 195

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 02/01/2011 Assignee: Dimitris Moraitis

Updated: 02/08/2013 Due date:

Subject: Το F5 (refresh) να σε αφήνει στο view που είσαι 

Description

Το F5 (refresh) να σε αφήνει στο view που είσαι και να μην σε μετακινεί στο icon view.

History

#1 - 02/07/2011 04:40 pm - Dimitris Moraitis

- Status changed from New to Feedback

- Assignee changed from Christos Psaltis to Dimitris Moraitis

έγινε

#2 - 02/10/2011 01:04 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo

04/26/2024 1/1


